## visad.formula
Class FormulaException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.formula.FormulaException

All Implemented Interfaces:
  Serializable

public class FormulaException
extends VisADException

The type of exception thrown by the formula package.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`FormulaException(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FormulaException

    public FormulaException(String s)